
#$Id:$
#
#-----------------------------------------------------------------------
#
#TSP Library - core components for a generic Transport Sampling Protocol.
#
#Copyright (c) 2005 Pierre Mallard
#
#This library is free software; you can redistribute it and/or
#modify it under the terms of the GNU Lesser General Public
#License as published by the Free Software Foundation; either
#version 2.1 of the License, or (at your option) any later version.
#
#This library is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
#Lesser General Public License for more details.
#
#You should have received a copy of the GNU Lesser General Public
#License along with this library; if not, write to the Free Software
#Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
#-----------------------------------------------------------------------
#
#Project    : TSP
#Maintainer : pmallard@silicom.fr
#Component  : Usage example of TSP::tsp_consumer
#
#-----------------------------------------------------------------------
#
#Purpose   :
# Configuration File for ExtUtils::MakeMaker Makefile construction
# usage : perl Makefile.PL; make;make install 
# see man pages for further options of ExtUtils::MakeMaker
#
# author : Pierre Mallard <pmallard@silicom.fr>

use ExtUtils::MakeMaker;
$VERSION = 0.0001;

WriteMakefile(
	      'NAME'              => "TSP::simple",
	      'VERSION_FROM'      => "Makefile.PL",
	      'PREREQ_PM'         => {"Time::HiRes"=>0},
	      'AUTHOR'            => "Pierre Mallard <pmallard@silicom.fr>" 
	     );
